.ws_menu_bar
{
	font-family:OpenSans-Regular,calibri,verdana;
	width:100%;
	background-color: #333333;
	margin: auto;
	border-top:solid 1px #666666;
	border-bottom:solid 1px #666666;
}

.ws_menu_row
{
	width:100%;
	background-color: #333333;
}

/* MENU ITEM */
 .ws_menu_box
{
	margin-top:0px;
	text-decoration:none;
	background-color:#333333;
	color: #eeeeee;
	font-size:20px;
	vertical-align:central;
}

/* MENU ITEM ON MOUSE HOVER */
.ws_menu_box:hover 
{
	color:orangered;
}

.ws_menu_box:hover a
{
    background-color:orange;
    color:white;
}

.ws_menu_selected
{
    background-color: #555555;
    color:white;
}

.ws_menu_dropdown_bar
{
    background-color: #333333;
    text-decoration: none;
    color: #222222;
    font-size:20px;
    vertical-align: central;
    border:solid 1px #666666;
}

.ws_menu_dropdown_box
{
    background-color:black;
    color: #eeeeee;
}

.ws_menu_dropdown:hover .ws_menu_dropdown_box
{
    color: #eeeeee;
}

/* MENU ITEM ON MOUSE HOVER */
.ws_menu_dropdown_box:hover
{
    background-color: oragered;
    color: white;
}
